Bug 210549 - graphics/p5-Image-ExifTool: Update to 10.20
Summary: graphics/p5-Image-ExifTool: Update to 10.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jason Unovitch
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-06-25 07:24 UTC by Tod McQuillin
Modified: 2016-06-30 01:27 UTC (History)
3 users (show)

See Also:


Attachments
Update to 10.20 (1.67 KB, patch)
2016-06-25 07:24 UTC, Tod McQuillin
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tod McQuillin 2016-06-25 07:24:16 UTC
Created attachment 171776 [details]
Update to 10.20

Update to 10.20.

See http://www.sno.phy.queensu.ca/~phil/exiftool/history.html for details
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2016-06-29 08:57:33 UTC
Reporter is Maintainer, maintainer-feedback incorrectly set and not required
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2016-06-29 08:57:59 UTC
Comment on attachment 171776 [details]
Update to 10.20

Reporter is maintainer, implicit approval
Comment 3 commit-hook freebsd_committer 2016-06-30 01:25:48 UTC
A commit references this bug:

Author: junovitch
Date: Thu Jun 30 01:25:17 UTC 2016
New revision: 417801
URL: https://svnweb.freebsd.org/changeset/ports/417801

Log:
  graphics/p5-Image-ExifTool: update 10.15 -> 10.20

  - While here, also add NO_ARCH

  Changes:	http://www.sno.phy.queensu.ca/~phil/exiftool/history.html

  PR:		210549
  Sumbmitted by:	Tod McQuillin <devin@spamcop.net> (maintainer)

Changes:
  head/graphics/p5-Image-ExifTool/Makefile
  head/graphics/p5-Image-ExifTool/distinfo
  head/graphics/p5-Image-ExifTool/pkg-plist
Comment 4 Jason Unovitch freebsd_committer 2016-06-30 01:27:13 UTC
Committed. Thank you!

Note since this also is all Perl this needed NO_ARCH as shown in Poudriere QA.  This was added before commit.

pkg-static: DEVELOPER_MODE: Notice: arch "FreeBSD:9:amd64" -- no architecture specific files found: